api_documentation: http://ros.org/doc/fuerte/api/levmar/html
authors: Manolis Lourakis
brief: levmar
bugtracker: ''
depends: ''
depends_on: []
description: "\n    A native ANSI C implementations of the Levenberg-Marquardt optimization\
  \ algorithm.\n  "
doc_job: doc-fuerte-tum
license: GPL
maintainers: ''
msgs: []
package_type: package
repo_name: tum-ros-pkg
repo_url: ''
srvs: []
timestamp: 1369330628.5092
url: http://www.ics.forth.gr/~lourakis/levmar/
vcs: svn
vcs_uri: https://svn.code.sf.net/p/tum-ros-pkg/code
vcs_version: null
